#wb_header { background: transparent none repeat scroll left top; height: 410px; }
#wb_header { height: 410px; }
#wb_main { background: #ffffff none repeat-x scroll left top; height: 392px; padding: 0 0 80px 0; }
#wb_main { height: 444px; }
#wb_footer { background: transparent none repeat scroll left top; height: 150px; }
#wb_footer { height: 150px; }
body { background: #00b7ff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/bc403344332768a5984ccc6531d825ea.jpg") no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1004px; }
.root { width: 320px; height: 1004px; overflow: hidden; }
#wb_element_instance26 { left: 0px; top: 250px; min-width: 320px; width: 320px; min-height: 34px; height: 34px; display: block; z-index: 199; }
#wb_element_instance26 ul { background: #bcbcbc none repeat scroll left top; }
#wb_element_instance26 .btn-collapser { display: inline-block; }
#wb_element_instance26 > ul { display: none; }
#wb_element_instance26.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance26.collapse-expanded > ul > li { display: block; }
#wb_element_instance26.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance26.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance26 ul { border: 1px none #000000; }
#wb_element_instance26, #wb_element_instance26 ul { text-align: left; }
#wb_element_instance26 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance26 li { margin: 10px 10px 10px 10px; }
#wb_element_instance26 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 10px 2px 10px; font: normal bold 18px Trebuchet MS,sans-serif; text-decoration: none; color: #1fa9e9; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance26 li:hover > a, #wb_element_instance26 li:focus > a { border: 0px none #000000; font: normal bold 18px Trebuchet MS,sans-serif; text-decoration: none; color: #777777; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance26 li.active > a { border: 0px none #000000; font: normal bold 18px Trebuchet MS,sans-serif; text-decoration: none; color: #777777; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance27 { left: 30px; top: 90px; min-width: 250px; width: 250px; min-height: 160px; height: 160px; display: block; z-index: 200; }
#wb_element_instance27 > div { width: 250px; height: 160px; background: #20c8d4; border: 0px solid #000000; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance28 { left: 110px; top: 140px; min-width: 150px; width: 150px; min-height: 55px; height: 55px; display: block; z-index: 201; }
#wb_element_instance29 { left: 50px; top: 110px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 202; }
#wb_element_instance29 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { left: 0px; top: 220px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 198; }
#wb_element_instance30 > div { width: 320px; height: 70px; background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#wb_element_instance31 { left: 0px; top: 290px; min-width: 320px; width: 320px; min-height: 110px; height: 110px; display: block; z-index: 131; overflow: hidden; }
#wb_element_instance31 img { width: 320px; height: 130px; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance32 { left: 0px; top: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 209; }
#wb_element_instance33 { left: 0px; top: 94px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; z-index: 199; }
#wb_element_instance34 { left: 290px; top: 50px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; z-index: 200; }
#wb_element_instance35 { left: 290px; top: 50px; min-width: 10px; width: 10px; min-height: 30px; height: 30px; display: block; z-index: 201; overflow: hidden; }
#wb_element_instance35 img { width: 30px; height: 30px; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance36 { left: 160px; top: 20px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; z-index: 202; }
#wb_element_instance36 img { width: 110px; height: 40px; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { left: 80px; top: 150px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 75; }
#wb_element_instance38 { left: 10px; top: 180px; min-width: 310px; width: 310px; min-height: 184px; height: 184px; display: block; z-index: 76; }
#wb_element_instance39 { left: 0px; top: 50px; min-width: 210px; width: 210px; min-height: 69px; height: 69px; display: block; z-index: 104; }
#wb_element_instance40 { left: 0px; top: 412px; display: block; z-index: 9000; }
#wb_element_instance41 { left: 0px; top: 159px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 410px; }
	#wb_main { height: 379px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 768px; min-height: 939px; }
	.root { width: 768px; height: 939px; overflow: visible; }
	#wb_element_instance26 { left: 340px; top: 120px; min-width: 400px; width: 400px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance26 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { left: 30px; top: 20px; min-width: 250px; width: 250px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance27 > div { width: 250px; height: 140px; }
	#wb_element_instance28 { left: 120px; top: 50px; min-width: 150px; width: 150px; min-height: 92px; height: 92px; display: block; }
	#wb_element_instance29 { left: 50px; top: 40px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance29 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance30 { left: 0px; top: 30px; min-width: 760px; width: 760px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance30 > div { width: 760px; height: 140px; }
	#wb_element_instance31 { left: 0px; top: 170px; min-width: 760px; width: 760px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance31 img { width: 1391px; height: 490px; position: relative; left: 0px; top: -150px; max-width: inherit; }
	#wb_element_instance32 { left: 20px; top: 190px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance33 { left: 414px; top: 94px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 740px; top: 50px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance35 { left: 740px; top: 50px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance35 img { width: 20px; height: 20px; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { left: 650px; top: 90px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance36 img { width: 110px; height: 40px; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { left: 320px; top: 120px; min-width: 150px; width: 150px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance38 { left: 320px; top: 160px; min-width: 430px; width: 430px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance39 { left: 10px; top: 230px; min-width: 210px; width: 210px; min-height: 69px; height: 69px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 410px; }
	#wb_main { height: 472px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1032px; }
	.root { width: 992px; height: 1032px; overflow: visible; }
	#wb_element_instance26 { left: 350px; top: 120px; min-width: 350px; width: 350px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance26 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { left: 30px; top: 20px; min-width: 250px; width: 250px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance27 > div { width: 250px; height: 160px; }
	#wb_element_instance28 { left: 110px; top: 50px; min-width: 130px; width: 130px; min-height: 113px; height: 113px; display: block; }
	#wb_element_instance29 { left: 40px; top: 30px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance29 img { width: 60px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance30 { left: 0px; top: 40px; min-width: 990px; width: 990px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance30 > div { width: 990px; height: 170px; }
	#wb_element_instance31 { left: 0px; top: -200px; min-width: 990px; width: 990px; min-height: 420px; height: 420px; display: block; overflow: hidden; }
	#wb_element_instance31 img { width: 1413.55932203px; height: 600px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance32 { left: 10px; top: 180px; min-width: 290px; width: 290px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance33 { left: 414px; top: 94px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 909px; top: 55px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { left: 945px; top: 56px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 img { width: 24px; height: 24px; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { left: 842px; top: 94px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance36 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { left: 340px; top: 250px; min-width: 150px; width: 150px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance38 { left: 330px; top: 300px; min-width: 640px; width: 640px; min-height: 92px; height: 92px; display: block; }
	#wb_element_instance39 { left: 20px; top: 240px; min-width: 210px; width: 210px; min-height: 69px; height: 69px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 586px; }
	#wb_main { height: 292px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1028px; }
	.root { width: 1200px; height: 1028px; overflow: visible; }
	#wb_element_instance26 { left: 350px; top: 60px; min-width: 590px; width: 590px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance26 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { left: 20px; top: 20px; min-width: 250px; width: 250px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance27 > div { width: 250px; height: 160px; }
	#wb_element_instance28 { left: 100px; top: 40px; min-width: 150px; width: 150px; min-height: 137px; height: 137px; display: block; }
	#wb_element_instance29 { left: 30px; top: 30px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance29 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance30 { left: 0px; top: -10px; min-width: 1000px; width: 1000px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance30 > div { width: 1000px; height: 170px; }
	#wb_element_instance31 { left: 0px; top: -10px; min-width: 1200px; width: 1200px; min-height: 600px; height: 600px; display: block; overflow: hidden; }
	#wb_element_instance31 img { width: 1413.55932203px; height: 600px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance32 { left: 20px; top: 10px; min-width: 300px; width: 300px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance33 { left: 518px; top: 94px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 1013px; top: 55px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { left: 1049px; top: 56px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 img { width: 24px; height: 24px; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { left: 946px; top: 94px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance36 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { left: 410px; top: 70px; min-width: 170px; width: 170px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance38 { left: 420px; top: 120px; min-width: 640px; width: 640px; min-height: 92px; height: 92px; display: block; }
	#wb_element_instance39 { left: 30px; top: 110px; min-width: 210px; width: 210px; min-height: 69px; height: 69px; display: block; }
}
